<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1d7-SZ-fhD.title</key>
	<string>Ailleurs :</string>
	<key>2a7-93-4KT.title</key>
	<string>Caractères (ailleurs)</string>
	<key>2eh-Uv-oZ6.title</key>
	<string>Jours d'écriture :</string>
	<key>4To-cO-p0p.title</key>
	<string>Colonnes à inclure :</string>
	<key>5DJ-R2-Vey.ibShadowedNoSelectionPlaceholder</key>
	<string>JOUR</string>
	<key>9TA-dM-FRL.title</key>
	<string>Ébauche</string>
	<key>B6W-cL-wQ8.label</key>
	<string>Moyenne</string>
	<key>B93-Cx-w06.headerCell.title</key>
	<string>Total</string>
	<key>D2W-3J-Vkq.title</key>
	<string>Dans l'ébauche :</string>
	<key>DLN-Jp-umH.title</key>
	<string>Jours d'écriture</string>
	<key>Eak-jD-FUN.title</key>
	<string>Mots écrits :</string>
	<key>Eph-iJ-PqE.title</key>
	<string>Jours d'écriture :</string>
	<key>F0z-JX-Cv5.title</key>
	<string>Historique de l'écriture</string>
	<key>Fad-Xx-Jc5.headerCell.title</key>
	<string>Autre</string>
	<key>Fmu-s8-QT5.ibShadowedNoSelectionPlaceholder</key>
	<string>-</string>
	<key>G2i-Vd-gJg.title</key>
	<string>caractères</string>
	<key>Gxd-Fd-Txl.title</key>
	<string>Caractères (ébauche)</string>
	<key>Hcj-VL-aQS.title</key>
	<string>Mois et jours</string>
	<key>J3M-0n-2jV.title</key>
	<string>Ailleurs :</string>
	<key>Lbe-JI-GFQ.title</key>
	<string>Afficher l'historique en :</string>
	<key>MYd-jQ-dFY.title</key>
	<string>Nombre moyen de mots écrits par jour :</string>
	<key>NOe-oo-9Cc.title</key>
	<string>Objectif de la session :</string>
	<key>Ozw-Cz-Ygd.title</key>
	<string>Moyennes par jour</string>
	<key>RF9-dR-cb2.title</key>
	<string>Total :</string>
	<key>RV0-yv-d5N.title</key>
	<string>Exporter les jours</string>
	<key>SNC-Ib-TNS.title</key>
	<string>Minimum en un jour :</string>
	<key>V2r-FF-0aO.title</key>
	<string>Jours seulement</string>
	<key>WQx-QN-9bH.title</key>
	<string>Mois seulement</string>
	<key>Wfl-Tl-kWK.title</key>
	<string>Dans l'ébauche :</string>
	<key>Yyh-nD-RbY.title</key>
	<string>Exporter...</string>
	<key>apK-W9-y2A.title</key>
	<string>Mots (ailleurs)</string>
	<key>bCh-7m-dFN.title</key>
	<string>Mots écrits :</string>
	<key>bLG-ev-cbo.title</key>
	<string>Colonnes à inclure :</string>
	<key>bLe-Vc-sUc.title</key>
	<string>Moyenne par jour :</string>
	<key>bUg-uu-uL5.title</key>
	<string>OK</string>
	<key>bvk-qp-aLE.title</key>
	<string>Mots (ébauche)</string>
	<key>ck7-gM-Uxm.label</key>
	<string>Présentation</string>
	<key>dKz-VA-rXM.title</key>
	<string>Maximum en un jour :</string>
	<key>df1-r4-TxT.title</key>
	<string>Nombre de mots</string>
	<key>eto-5a-mTH.title</key>
	<string>Maximum en un jour</string>
	<key>ezL-QY-uSD.title</key>
	<string>Dans l'ébauche :</string>
	<key>fUe-2A-yyj.title</key>
	<string>Ailleurs :</string>
	<key>fZM-WC-Pox.title</key>
	<string>mots</string>
	<key>gbx-yr-Gll.headerCell.title</key>
	<string>Ébauche</string>
	<key>jRT-no-d9m.label</key>
	<string>Minimum</string>
	<key>liH-bA-uu3.label</key>
	<string>Tabulation</string>
	<key>nOp-XB-5or.title</key>
	<string>Objectif de session</string>
	<key>nhw-Wo-NEI.title</key>
	<string>Caractères (Total)</string>
	<key>oby-cy-Q1k.title</key>
	<string>Ailleurs</string>
	<key>p3d-DQ-Gee.label</key>
	<string>Mois</string>
	<key>pve-Iq-TGW.title</key>
	<string>Mots (total)</string>
	<key>qKF-bj-TST.title</key>
	<string>Nombre de caractères</string>
	<key>sPL-AJ-gnL.headerCell.title</key>
	<string>Date</string>
	<key>vTi-5U-Gnt.title</key>
	<string>Total :</string>
	<key>wfo-CI-faf.title</key>
	<string>Total :</string>
	<key>wus-OX-hZL.label</key>
	<string>JOUR</string>
	<key>xxG-2Z-UiG.title</key>
	<string>Minimum en un jour</string>
	<key>zEa-cf-JbU.label</key>
	<string>Maximum</string>
	<key>zLX-HS-C1v.title</key>
	<string>Exporter les mois</string>
	<key>zaL-UW-4tA.title</key>
	<string>Total</string>
</dict>
</plist>
